
		.about{
			display: flex;
			flex-flow: wrap;
			justify-content: space-between;
		    align-items: flex-start;
		    align-content: center;
			gap:0px;
		}
		.about h2.title-h2{
			width: 100%;
		}
		.about .about-L{
			width: calc(50% - 40px);
		}
		.about .about-R{
			width: calc(50% - 40px);
		}
		.about .about-R img{
			width: 100%;
		}
		.about h4{
			font-size: 24px;
			padding-bottom: 30px;
		}
		.about .text p{
			font-size: 16px;
			color: #555555;
			line-height: 2;
		}
		.about .text p + p{
			padding-top: 10px;
		}
		.about ul {
			display: flex;
			flex-flow: wrap;
			width: 100%;
		}
		
		.about ul li {
			width: 33.33%;
			text-align: center;
			padding: 30px 0;
		}
		
		.about ul li .li-num {
			font-size: 48px;
			font-family: 'Helvetica';
		}
		.about ul li + li{
			border-left: 1px solid #dddddd;
		}
		
		.about ul li .li-num span {
			font-size: 20px;
			padding-left: 10px;
		}
		.about .video{
			width: 100%;
			border-radius: 25px;
			border: 50px solid #000000;
			overflow: hidden;
		}
		.about .video video{
			width: 100%;
			display: block;
		}
		@media (max-width:980px){
			.about .about-L{
				width: 100%;
			}
			.about .about-R{
				width: 100%;
				padding-top: 30px;
				height: 300px;
			}
			.about .about-R .img{
				width: 100%;
				height: 100%;
				border-radius: 12px;
				overflow: hidden;
			}
			.about .about-R .img img{
				width: 100%;
				height: 100%;
				object-fit: cover;
				object-position: center;
				display: block;
			}
			.about .video{
				border-radius: 12px;
				border: 1px solid #000000;
			}
			.about h4{
				font-size: 22px;
				padding-bottom: 20px;
			}
		}
		
		@media (max-width:768px){
			.about h4{
				font-size: 20px;
				padding-bottom: 15px;
			}
			.about ul li{
				padding: 20px 0;
			}
			.about ul li .li-num {
				font-size: 36px;
			}
			.about ul li .li-num span{
				font-size: 16px;
				padding-left: 5px;
			}
		}
		@media (max-width:500px){
			.about h4{
				font-size: 18px;
				padding-bottom: 10px;
			}
			.about .about-R{
				padding-top: 20px;
			}
		}
		

		.culture{
			background-image: url(/wp-content/themes/zhongtuo/images/culture.jpg);
			background-repeat: no-repeat;
			background-size: cover, cover;
			background-position: center, center;
		}
		.culture h2.title-h2{
			color: #FFFFFF;
		}
		.culture h2.title-h2:after{
			content: 'CULTURE';
			opacity: 0.25;
		}
		.culture ul{
			display: flex;
			flex-flow: wrap;
			gap:80px;
			padding-top: 80px;
		}
		.culture ul li{
			width: calc(50% - 40px);
			background-repeat: no-repeat;
			background-size: cover, cover;
			background-position: center;
			overflow: hidden;
			position: relative;
			transition: all 0.5s ease 0s;
		}
		.culture ul li .text{
			height: 100%;
			padding-right: 50px;
			position: relative;
			transition: all 0.5s ease 0s;
		}
		.culture ul li.on .text{
			padding:50px 60px;
			background-color: rgba(255,255,255,0.75)
		}
		.culture ul li h4{
			display: flex;
			flex-flow: wrap;
			align-items: center;
		    justify-content: space-between;
		    align-content: center;
			color: #ffffff;
			padding-bottom: 10px;
			line-height: 1;
			font-size: 22px;
			transition: all 0.5s ease 0s;
		}
		.culture ul li h5{
			font-size: 16px;
			color: #ffffff;
			font-weight: 600;
			transition: all 0.5s ease 0s;
		}
		.culture ul li p{
			color: #ffffff;
			padding-top: 20px;
			font-size: 15px;
			line-height: 2;
			opacity: 1;
			transition: all 0.5s ease 0s;
		}
		@media (max-width:1360px){
			.culture ul{
				padding-top: 20px;
				gap:50px;
			}
		}
		@media (max-width:980px){
			.culture ul{
				padding-top: 10px;
				gap:40px;
			}
			.culture ul li h4{
				font-size: 20px;
			}
			.culture ul li p{
				padding-top: 15px;
			}
		}
		@media (max-width:768px){
			.culture ul{
				padding-top: 10px;
				gap:20px;
			}
			.culture ul li{
				width: 100%;
				max-width: 500px;
				padding-right: 50px;
			}
			.culture ul li h4{
				font-size: 18px;
			}
			.culture ul li p{
				padding-top: 10px;
			}
		}
		@media (max-width:500px){
			
		}
		

		.certificate{
			background-color: #f9f9f9;
		}
		.certificate h2.title-h2:after {
			content: "PATENT";
		}
		.certificate ul{
			display: flex;
			flex-flow: wrap;
			gap: 50px;
		}
		.certificate ul li{
			width: calc(100%/4 - 150px/4);
			border: 10px solid #dddddd;
			border-radius: 12px;
		}
		.certificate ul li:hover{
			border: 10px solid #1376be;
		}
		.certificate ul li img{
			width: 100%;
			display: block;
		}
		@media (max-width:1360px){
			.certificate ul{
				gap:30px
			}
			.certificate ul li{
				width: calc(100%/4 - 90px/4);
			}
		}
		@media (max-width:980px){
			.certificate ul{
				gap:12px
			}
			.certificate ul li{
				width: calc(100%/4 - 36px/4);
				border: 5px solid #dddddd;
			}
			.certificate ul li:hover{
				border: 5px solid #1376be;
			}
		}
		@media (max-width:768px){
			.certificate ul li{
				border: 0px solid #dddddd;
			}
			.certificate ul li:hover{
				border: 0px solid #1376be;
			}
		}
		@media (max-width:500px){
			.certificate ul li{
				width: calc(50% - 6px);
			}
		}
		.architecture{
			
		}
		.architecture h2{
			text-align: center;
		}
		.architecture h2.title-h2:after{
			content: 'ARCHITECTURE';
			left: 50%;
			transform: translateX(-50%);
		}
		.architecture h2.title-h2:before{
			left: 50%;
			transform: translateX(-50%);
		}
		.architecture .img{
			
		}
		.architecture .img img{
			width: 100%;
		}